SNMP v1 and v2c broken at least in 5.6.10?

Author
sw2090
Gold Member
  • Total Posts : 427
  • Scores: 21
  • Reward points: 0
  • Joined: 2017/06/14 01:27:25
  • Location: Regensburg
  • Status: offline
2019/09/23 01:56:52 (permalink)
0

SNMP v1 and v2c broken at least in 5.6.10?

I just ran into this issue:
 
On a FGT300E as well as on a 100E I enabled SNMP v1 and v2c and v3. Created a community for v1/v2c and a user for v3. Enabled SNMP on the interfaces where I need it. Just like it is written in Fortinet KB and Cookbook.
Thus on neither of both FGT SNMP v1 or v2c requests get a response from the FGT. SNMP V3 however works fine.
Since this happend to me on two different models running the same Firmware version this to me sounds like if that is broken in 5.6.10 :/
I already openend a Ticket with TAC upon this and will keep you updated.
#1

2 Replies Related Threads

    orani
    Silver Member
    • Total Posts : 101
    • Scores: 1
    • Reward points: 0
    • Joined: 2019/07/11 12:54:18
    • Location: Athens
    • Status: offline
    Re: SNMP v1 and v2c broken at least in 5.6.10? 2019/09/23 14:34:24 (permalink)
    0
    Maybe i am wrong but i think that when you enable SNMP v3, SNMP v1/2c automatically get disabled. So you can only use the "higher" version enabled. If you try to disable v3, does v2c works?
    #2
    sw2090
    Gold Member
    • Total Posts : 427
    • Scores: 21
    • Reward points: 0
    • Joined: 2017/06/14 01:27:25
    • Location: Regensburg
    • Status: offline
    Re: SNMP v1 and v2c broken at least in 5.6.10? 2019/09/23 23:08:51 (permalink)
    0
    I think you are wrong. Enabling v3 on my FGTs does not disable v1 or v2c. However I tried with v2c ony and v1 + v2c before I tried v3.
    #3
    Jump to:
    © 2019 APG vNext Commercial Version 5.5